<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/noUiSlider/nouislider.min.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/default.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/navigation-ico.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/breadcrumb.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/sell.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/article.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/product.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/search-form.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/filter.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/category.css" type="text/css" media="all" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" type="text/javascript"></script>
    <script src="lib/noUiSlider/nouislider.min.js" type="text/javascript"></script>
    <script src="js/default.js" type="text/javascript"></script>
    <script src="js/product.js" type="text/javascript"></script>
    <script src="js/search-form.js" type="text/javascript"></script>
    <script src="js/filter.js" type="text/javascript"></script>
</head>
<body>
    <div class="container">
        <!-- Breadcrumbs -->
        <ol class="breadcrumbs">
            <li><a href="#">Trang chủ</a></li>
            <li><a href="#">Mua bán ô tô</a></li>
            <li>Chevrolet</li>
        </ol>
        <!-- End Breadcrumbs -->

        <!-- Product Sell -->
        <div class="product-list-wrap product-category-wrap">
            <h1 class="title">Chevrolet</h1>

            <ol class="menu-cat-wrap">
                <li><a href="#">Spark</a></li>
                <li><a href="#">Cruze</a></li>
                <li><a href="#">Captiva</a></li>
                <li><a href="#">Colorado</a></li>
                <li><a href="#">Orlando</a></li>
                <li><a href="#">Orlando</a></li>
            </ol>

            <div class="product-ads-wrap">
                <a href="#" target="_blank"><img src="images/cat-ads.jpg" alt="" /></a>
            </div>

            <div class="sorting-wrap">
                <div class="sorting-label">Có <b>12.450</b> kết quả tìm kiếm</div>
                <div class="sorting-list">
                    <button class="sorting-button">Bộ lọc</button>
                </div>
            </div>

            <ul class="product-sell-row">
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item is-new">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe mới</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
            </ul>
            <div class="product-sell-more"><button>Xem thêm 10 tin bán</button></div>
        </div>
        <!-- End Product Sell -->

        <!-- Description -->
        <div class="description-wrap">
            <div class="description-content">
                <p>Chevrolet là một trong những hãng xe danh tiếng nhất tại nước Mỹ, thương hiệu ô tô này trực thuộc tập đoàn General Motor (GM) đóng trụ sở chính tại Detroit, Hoa Kỳ. Hiện tại, Chevrolet cũng đang là thương hiệu xe hơi mạnh nhất của tập đoàn này. Các dòng xe Chevrolet khá đa dạng trải rộng từ mẫu mini-compact cho tới những chiếc SUV thể thao đa dụng cỡ lớn, nhưng thế mạnh của hãng nằm ở các dòng xe bán tải Pickup với động cơ dầu Diesel Duramax có hiệu suất vận hành vượt trội. Hãng Chevrolet được đồng sáng lập bởi William C.Durant và Louis Chevrolet (là một vận động viện đua xe chuyên nghiệp) chính thức gia nhập ngành công nghiệp ô tô vào ngày 3 tháng 11 năm 1911 với sản phẩm đầu tay là chiếc Classic Six được giới thiệu tới công chúng vào năm 1912. Chiếc xe du lịch 5 chỗ này có thể đạt tôc độ tối đa hơn 100 km/h (65 dặm) được trang bị đèn điện và mui xếp mềm.</p>
                <h2>Có 1097809 tin đăng bán xe ô tô Chevrolet trên sàn giao dịch ô tô mới, xe hơi cũ đã qua sử dụng muabanoto.websosanh.vn. Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018 được bán với giá rẻ nhất 1.500.000 đ, giao dịch tại Hồ Chí Minh, giấy tờ đầy đủ.</h2>
                <p>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018 được bán với giá rẻ nhất 1.500.000 đ, giao dịch tại Hồ Chí Minh, giấy tờ đầy đủ.</p>
                <p><b>Muabanoto.websosanh.vn - Sàn giao dịch ô tô mới, ô tô cũ đã qua sử dụng, đảm bảo cung cấp thông tin miễn phí.</b></p>
                <ul>
                    <li>Thông tin mua bán xe ô tô Chevrolet mới, xe hơi Chevrolet cũ đã qua sử dụng được cập nhật mới nhất.</li>
                    <li>Bạn có thể dễ dàng tìm mua được xe ô tô Chevrolet mới, xe hơi Chevrolet cũ đã qua sử dụng từ 132 thông tin đăng bán, và 23 showroom ô tô, salon trên toàn quốc.</li>
                    <li>Thông tin về xe ô tô Chevrolet được cập nhật liên tục, hình ảnh đầy đủ, đánh giá chi tiết nhất.</li>
                </ul>
            </div>
            <div class="tag-wrap">
                <div class="tag-title">Nhiều người tìm kiếm</div>
                <div class="tag-list">
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                </div>
            </div>
            <div class="description-more">
                <button>Mở rộng</button>
            </div>
        </div>
        <!-- End Description -->

        <!-- Article -->
        <div class="article-page article-wrap">
            <div class="article-title">Thông tin hữu ích</div>
            <ul class="article-list">
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <div class="article-ads-item"><a href="#" target="_blank"><img src="images/article-ads-1.jpg" alt=""></a></div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <div class="article-ads-item"><a href="#" target="_blank"><img src="images/article-ads-2.jpg" alt=""></a></div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
            </ul>
        </div>
        <!-- End Article -->

        <!-- Header -->
        <header class="header-wrap">
            <!--- Logo --->
            <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="images/lg-wss-white.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <!--- End Logo --->

            <button class="menu-bar"></button>
        </header>
        <!-- End Header -->

        <!-- Search -->
        <div class="search-html">
            <button class="menu-bar"></button>
            <button class="search-html-form">
                <span class="search-form-input">Tìm sản phẩm ô tô bạn muốn so sánh giá</span>
                <span class="search-form-button"></span>
            </button>
        </div>
        <!-- End Search -->

        <!--- Footer --->
        <footer class="footer-wrap">
            <div class="logo-footer">
                <a href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-wss-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
            </div>
            <div class="company-info">
                <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <p class="no-style">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br />Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
            </div>
            <div class="logo-certification">
                <a href="#" target="_blank" rel="nofollow"><img src="images/certification.svg" alt="" /></a>
            </div>
            <ol class="policy">
                <li><a href="#">Chính sách bảo mật</a></li>
                <li><a href="#">Khiếu nại</a></li>
                <li><a href="#">Giới thiệu</a></li>
            </ol>
        </footer>
        <!--- End Footer --->
    </div>

    <!-- Menu -->
    <div class="menu-wrap">
        <div class="menu-header"><button class="menu-close"></button>Trang chính của Muaxere</div>
        <ol class="navigation-wrap">
            <li>
                <a class="navigation-label" href="#">Trang chủ</a>
            </li>
            <li class="active">
                <a class="navigation-label has-menu-child" href="#">Dang mục hãng xe</a>
                <ol class="menu-container" style="display: block;">
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                </ol>
            </li>
            <li><a class="navigation-label" href="#">Tin bán ô tô</a></li>
            <li><a class="navigation-label" href="#">Tin tức về ô tô</a></li>
            <li><a class="navigation-label" href="#">Đăng tin bán ô tô</a></li>
        </ol>
    </div>
    <!-- End Menu -->

    <!-- Search -->
    <div class="search-wrap">
        <div class="search-header">
            <button class="search-close"></button>
            <div class="search-form">
                <input class="search-form-input" name="" type="search" placeholder="Tìm sản phẩm ô tô bạn muốn so..." />
                <button class="search-form-button" type="submit"></button>
            </div>
        </div>
        <div class="search-result">
<!--            <div class="search-suggest">-->
<!--                <div class="search-suggest-title">Từ khóa phổ biến</div>-->
<!--                <div class="search-suggest-keyword"><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a></div>-->
<!--            </div>-->

            <ul class="search-result-list">
                <li><a href="#" title=""><span class="search-result-keyword">Chevrolet</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Chevrolet</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Spark</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Trailblazer</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Trax</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Alero</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
            </ul>
        </div>
    </div>
    <!-- End Search -->

    <!-- Filter -->
    <div class="filter-wrap">
        <div class="filter-header"><button class="filter-close"></button>Bộ lọc sản phẩm<button class="filter-clear">Xóa bộ lọc</button></div>
        <div class="filter-container">
            <div class="filter-item filter-choose">
                <div class="filter-title">Sắp xếp theo</div>
                <button class="filter-input" data-select="sorting" data-value="0">Mặc định</button>
            </div>
            <div class="filter-item filter-choose">
                <div class="filter-title">Tỉnh thành</div>
                <button class="filter-input">Toàn quốc</button>
            </div>
            <div class="filter-item filter-slide">
                <div class="filter-title">Khoảng giá</div>
                <div class="filter-slide-wrap">
                    <div class="filter-slide-item filter-price">
                        <div class="filter-slide-range" data-max="200" data-min="0"></div>
                        <div class="filter-slide-amount"></div>
                    </div>
                </div>
            </div>
            <div class="filter-item filter-choose">
                <div class="filter-title">Tình trạng xe</div>
                <button class="filter-input">Tất cả</button>
            </div>
            <div class="filter-item filter-slide">
                <div class="filter-title">Năm sản xuất</div>
                <div class="filter-slide-wrap">
                    <div class="filter-slide-item filter-year">
                        <div class="filter-slide-range" data-max="2020" data-min="1991"></div>
                        <div class="filter-slide-amount"></div>
                    </div>
                </div>
            </div>
            <div class="filter-item filter-choose">
                <div class="filter-title">Hộp số</div>
                <button class="filter-input">Tất cả</button>
            </div>
            <div class="filter-item filter-choose">
                <div class="filter-title">Xuất xứ</div>
                <button class="filter-input">Tất cả</button>
            </div>
            <div class="filter-item filter-choose">
                <div class="filter-title">Màu xe</div>
                <button class="filter-input">Tất cả</button>
            </div>
        </div>
        <div class="filter-button"><button>Áp dụng bộ lọc</button></div>
    </div>

    <div class="filter-wrap-item" data-select="sorting">
        <div class="filter-header"><button class="filter-close"></button>Sắp xếp theo</div>
        <div class="filter-list">
            <button class="active" data-value="0">Mặc định</button>
            <button data-value="1">Giá từ thấp đến cao</button>
            <button data-value="2">Giá từ cao đến thấp</button>
            <button data-value="3">Năm sản xuất từ mới đến cũ</button>
            <button data-value="4">Năm sản xuất từ cũ đến mới</button>
        </div>
    </div>
    <!-- End Filter -->
</body>
</html>